<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />        
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js">    </script>
    </head>
    <body class="body_pad">
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="top-header">
                    <div class="wrapper cf">
                        <a href="#" class="btn-login">Logout</a>
                        <a href="#" class="user-name"><img src="images/site/user.png" alt="">John smith</a>
                    </div>
                </div>
                <div class="bottom-header">
                    <div class="wrapper">
                        <a href="index.html" class="brand"><img src="images/site/logo.png" alt=""></a>
                        <a href="javascript:void(0)" class="hem_menu"><span></span></a>
                        <nav>
                            <ul>
                                <li><a href="#" class="active">Product Catalog</a></li>
                                <li><a href="#">My Account</a></li>
                                <li><a href="#">My Documents</a></li>
                                <li><a href="#">My Orders</a></li>
                            </ul>
                        </nav>
                        <div class="clear"></div>
                    </div>
                </div>
            </header>
            <!-- banner -->
            <div class="banner">
                <div class="bg" style="background-image: url(./images/site/checkoutbg.jpg);"></div>
                <h1>Term and Condition</h1>
            </div>
            <div class="checkout_page">
                <div class="wrapper">
                    <ul class="title cf">
                        <li class="done"><i>1</i>Review</li>
                        <li class="done"><i>2</i>Shipping</li>                       
                        <li  class="done"><i>3</i>T&C</li>                       
                        <li class="active"><i>4</i>Payment</li>                       
                    </ul> 
                    <div class="shopping_cart_review">
                        <h2>Term and Condition</h2>                             
                        <div class="procuct_quantity payment_page bod_none">
                            <div class="inner cf">
                                <h3>Please Select Your method of payment</h3>    
                                <div class="col"><h4>Invoice Me Later</h4></div>  
                                <div class="col"><h4>Credit Card</h4>
                                    <form class="cf" >
                                        <div class="con_in"><label >Credit Card Number</label><input type="text"  class="in"></div>
                                        <div class="con_in"><label >MM/YY</label><input type="text"  class="in"></div>
                                        <div class="con_in"><label >CVV</label><input type="text"  class="in"></div>
                                        <div class="con_in"><label >Name of Card</label><input type="text"  class="in"></div> 
                                    </form>
                                </div>                                
                            </div>
                            <div class="back_prev">
                                <a href="javascript:void(0)" class="back"> &lt; Back</a>
                                <a href="javascript:void(0)" class="next">NEXT</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-top">
                <div class="wrapper cf">
                    <a href="#">Learn more</a>
                    <a href="#">Privacy Policy</a>
                    <img src="images/site/bottom-logo.png" alt="">
                    <a href="#">Terms and conditions</a>
                    <a href="#">Contact Us</a>
                </div>
            </div>
            <div class="footer-bottom">
                <p>© 2019 <span>R&S</span> Solutions</p>
                <p><img src="images/site/bottom-small-logo.png" alt=""></p>
                <p>All Rights Reserved</p>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
               $('.checkout_page .shopping_cart_review .payment_page .col h4').click(function(){
                  $('.checkout_page .shopping_cart_review .payment_page .col').removeClass('active');
                  $('.checkout_page .shopping_cart_review .payment_page .col form').slideUp();
                  $(this).parent().addClass('active');
                  $(this).next().slideDown();
               });
        </script>
    </body>
</html>
